---
title: GMU 2 - Notarius - Ugaritic prln and Hurrian furullinni “haruspex”
lang: en
layout: Layout
head:
  - - meta
    - name: citation_author
      content: Tania Notarius
  - - meta
    - name: citation_author_orcid
      content: https://orcid.org/0000-0002-2438-0613
  - - meta
    - name: citation_author_email
      content: notariustm@ufs.ac.za
  - - meta
    - name: citation_author_institution
      content: University of the Free State
  - - meta
    - name: citation_title
      content: Ugaritic prln and Hurrian furullinni “haruspex”
  - - meta
    - name: citation_publication_date
      content: 2025-03-05
  - - meta
    - name: citation_language
      content: en
  - - meta
    - name: citation_doi
      content: https://doi.org/10.5281/zenodo.14677547
  - - meta
    - name: citation_publisher
      content: Reinhard Müller, Clemens Steinberger, Noah Kröll
  - - meta
    - name: citation_journal_title
      content: Göttinger Miszellen zur Ugaritistik
  - - meta
    - name: citation_journal_abbrev
      content: GMU
  - - meta
    - name: citation_issn
      content: 2944-3458
  - - meta
    - name: citation_issue
      content: 0002
  - - meta
    - name: citation_keywords
      content: Ugarit, scribal tradition, divination
  - - meta
    - name: citation_abstract
      content: This miscellany summarizes the current discussion on the Ugaritic term prln, borrowed from Hurrian furullinni. The lexeme refers to an extispicy scholar who operated on the crossway of cuneiform logo-syllabic and alphabetic scribal practices.
  - - meta
    - name: citation_fulltext_html_url
      content: https://eupt.uni-goettingen.de/GMU/2_Notarius_Ugaritic-prln-and-Hurrian-furullinni.html
  - - meta
    - name: citation_pdf_url
      content: https://doi.org/10.5281/zenodo.14677547
---
<a href="#top" id="top-link"></a>

<div id="GMU_2">

<h1 class="GMU-h1"><span class="noBreakEUPT">Ugaritic <i>prln</i></span> and <span class="noBreakEUPT">Hurrian <i>furullinni</i></span> “haruspex”</h1>
    <p class="GMU-sub-h1"><b>Tania Notarius</b></p>
    <p class="GMU-sub-h1">GMU 2 | 2025 | DOI: <a href="https://doi.org/10.5281/zenodo.14677547" target="_blank">10.5281/zenodo.14677547</a><a class="GMU-PDF-Download-Button" href="https://doi.org/10.5281/zenodo.14677547" target="_blank">PDF</a></p>

<div class="GMU-article-tabs">

<input id="tab1" type="radio" name="tabs" checked="checked">
<label class="GMU-article-tabs-label" for="tab1"><p>Info</p></label>
<div class="GMU-article-tabs-content">

<div class="GMU-metadata">
<table class="GMU-metadata-table">
	<tr>
        <td>Title:</td>
        <td><button class="GMU-tabs-label-link" onclick="document.getElementById('top-link').click(); setTimeout(() => document.getElementById('tab2').click(), 10);">Ugaritic <i>prln</i> and Hurrian <i>furullinni</i> “haruspex”</button></td></tr>
    <tr>
    	<td>Author:</td>
        <td>Tania Notarius <span class="noBreakEUPT">
          <a class="Metadata-Logo-orcid" href="https://orcid.org/0000-0002-2438-0613" target="_blank">
                <img style="border-width:0" src="https://orcid.org/assets/vectors/orcid.logo.icon.svg"></a>
          <a class="Metadata-Logo-academia" href="https://ufs.academia.edu/TaniaNotarius" target="_blank">
            <img style="border-width:0" src="https://a.academia-assets.com/images/academia-logo-2021.svg"></a>
          </span><br/>
          <a href="https://ror.org/009xwd568" target="_blank">University of the Free State</a> <a class="Metadata-Logo-ROR" href="https://ror.org/009xwd568" target="_blank">
              <img src="https://raw.githubusercontent.com/ror-community/ror-logos/main/ror-icon-rgb-transparent.svg"></a><br/>
          <a href="mailto:notariustm@ufs.ac.za">notariustm@ufs.ac.za</a></td></tr>
    <tr>
        <td>Keywords:</td>
        <td>Ugarit, scribal tradition, divination</td></tr>
    <tr>
        <td>Abstract:</td>
        <td>This miscellany summarizes the current discussion on the Ugaritic term <i>prln</i>, borrowed from Hurrian <i>furullinni</i>. The lexeme refers to an extispicy scholar who operated on the crossway of cuneiform logo-syllabic and alphabetic scribal practices.</td></tr>
    <tr>
        <td>Date:</td>
        <td>2025-03-05 (date of publication)</td></tr>
    <tr>
        <td>Issue:</td>
        <td><a href="/GMU/Einfuehrung.html" target="_blank">Göttinger Miszellen zur Ugaritistik (GMU)</a> 2</td></tr>
    <tr>
        <td>DOI:</td>
        <td>
            <a class="GMU-aDOI" href="https://doi.org/10.5281/zenodo.14677547" target="_blank">
                <span class="GMU-DOI" style="background-image: url(https://zenodo.org/badge/DOI/10.5281/zenodo.14677547.svg);">DOI</span>
            </a>
        </td></tr>
    <tr>
        <td>License:</td>
        <td><a rel="license" href="https://creativecommons.org/licenses/by/4.0/" target="_blank"><img class="Metadata-Logo-cc" src="https://licensebuttons.net/l/by/4.0/88x31.png"></a><br/>
        This work is licensed under a <a rel="license" href="https://creativecommons.org/licenses/by/4.0/" target="_blank">Creative Commons Attribution 4.0 International License</a>. <span class="noBreakEUPT">© Tania</span> Notarius 2025.</td></tr>
    <tr>
        <td>Citation:</td>
        <td>Notarius, Tania. 2025. “Ugaritic <i>prln</i> and Hurrian <i>furullinni</i> ‘haruspex’.” <i>Göttinger Miszellen zur Ugaritistik</i> 2. <a href="https://doi.org/10.5281/zenodo.14677547" target="_blank">https://doi.org/<wbr>10.5281/<wbr>zenodo.<wbr>14677547</a>. Accessed on YYYY-MM-DD. <a href="https://www.zotero.org/groups/5113405/eupt/collections/WDM6KU22/items/DGKRP4D6/collection" target="_blank"><img class="Bibliography-Logo-zotero" src="https://www.zotero.org/support/_media/logo/zotero_32x32x32.png"></a></td></tr>
</table>
</div>

</div>

<input id="tab2" type="radio" name="tabs">
<label class="GMU-article-tabs-label" for="tab2"><p>Article</p></label>
<div class="GMU-article-tabs-content">

<div class="GMU-main-text">

<p>The term <i>prln</i> is crucial for interpreting the professional background of the most famous and productive alphabetic scribe from Ugarit—ˀIlimilku. The goal of this essay is to summarize the previous work on this lexeme in both Ugaritic and Hurrian studies, and to tackle the potential implications for the deeper understanding of the alphabetic writing in Ugarit in general.</p>

<p>The title appears in ˀIlimilku’s long colophon, which says, e.g., in KTU 1.6 VI 54–58, <i>spr ilmlk šbny lmd atn <b>prln</b> rb khnm rb nqdm ṯˁy nqmd mlk ugrt adn yrgb bˁl ṯrmn</i> “The scribe (is) ˀIlimilku the Shubbanite, the student of ˀAttēnu the <b>diviner</b>, chief of the priests, chief of the herdsmen, court-official of Niqmaddu king of Ugarit, Lord of Yargubu and Ruler of Sharrumanu” (see also KTU 1.179 40; altogether the colophon of ˀIlimilku appears in three more texts—KTU 1.4, 1.16, 1.17). It is quite clear that <i>prln</i> refers to ˀIlimilku’s teacher, <span class="noBreakEUPT">ˀAttē/ānu,<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref01" onclick="document.getElementById('GMU-2-fn01').focus();document.getElementById('GMU-2-sn01').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn01"/>This personal name is Hurrian, probably meaning “the father;” see <bibl>Richter 2012, 67&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>, for the personal name <span class="noBreakEUPT"><i>attan</i>(<i>n</i>)<i>i</i></span> <span class="noBreakEUPT">(< *<i>attai⸗ni</i>)</span>, attested in texts from Boğazköy.</span></span></span> and not to ˀIlimilku himself. Apart from rare colophons of a single name, the colophon of ˀIlimilku is unique to the alphabetic corpus from Ugarit, sharing some typical characteristics with dozens of Akkadian logo-syllabic cuneiform colophons from <span class="noBreakEUPT">Ugarit.<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref02" onclick="document.getElementById('GMU-2-fn02').focus();document.getElementById('GMU-2-sn02').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn02"/>See the discussion in <bibl>van Soldt 1988&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4MGW7MSW" method="get" :data="[]"/></bibl>, <bibl>1991, 19–32&#8288;<VuepressApiPlayground url="/api/eupt/biblio/XGGKIS8E" method="get" :data="[]"/></bibl>, <bibl>Márquez Rowe 2006, 99–137&#8288;<VuepressApiPlayground url="/api/eupt/biblio/V62U34UT" method="get" :data="[]"/></bibl>, <bibl>Hawley, Pardee, and Roche-Hawley 2015, 247–253&#8288;<VuepressApiPlayground url="/api/eupt/biblio/DAUGUNPI" method="get" :data="[]"/></bibl>, and <bibl>Ernst-Pradal 2019&#8288;<VuepressApiPlayground url="/api/eupt/biblio/GUCWQMQC" method="get" :data="[]"/></bibl>.</span></span></span></p>

<p>As Wyatt (<bibl>2015, 402&#8288;<VuepressApiPlayground url="/api/eupt/biblio/B82SHC5X" method="get" :data="[]"/></bibl>) summarizes, Ugaritic <i>prln</i> “is generally agreed to be a transcription of the Hurrian term *<i>furulin(n)i</i>, ‘diviner’, corresponding to Akkadian <i>bārû</i>, <span class="noBreakEUPT">‘diviner’.”<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref03" onclick="document.getElementById('GMU-2-fn03').focus();document.getElementById('GMU-2-sn03').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn03"/>Cf. also, e.g., <bibl>Pardee 2012, 43–44&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4X2QZ73V" method="get" :data="[]"/></bibl>, stating that ˀAttēnu was “probably some kind of divination priest for such is the Hurrian meaning of the element <i>purulini</i>.”</span></span></span> Indeed, while <bibl>van Soldt 1988&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4MGW7MSW" method="get" :data="[]"/></bibl> had noted that <i>prln</i> was probably a term referring to ˀAttēnu’s cultic <span class="noBreakEUPT">duties,<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref04" onclick="document.getElementById('GMU-2-fn04').focus();document.getElementById('GMU-2-sn04').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn04"/>See <bibl>van Soldt 1988, 313 note 6&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4MGW7MSW" method="get" :data="[]"/></bibl>: “<i>prln</i> is probably a title, compare possibly the Hurrian word <span class="noBreakEUPT"><i>purni-</i></span>/<span class="noBreakEUPT"><i>pur</i>(<i>u</i>)<i>li-</i></span>, ‘house’ or ‘temple’ <span class="noBreakEUPT">(<bibl>Laroche, Glossaire de la langue hourrite [1980], 206[–207]&#8288;<VuepressApiPlayground url="/api/eupt/biblio/PV9WHNC2" method="get" :data="[]"/></bibl>)</span> or less likely <i>wur-</i>, ‘to see’ (<bibl><i>ibid</i>., 298&#8288;<VuepressApiPlayground url="/api/eupt/biblio/PV9WHNC2" method="get" :data="[]"/></bibl>). <bibl>Dietrich & Loretz, UF 4, 1972, 32[–33]&#8288;<VuepressApiPlayground url="/api/eupt/biblio/2ISGPCMR" method="get" :data="[]"/></bibl> suggest a translation ‘Hofmeister’. I take the term to refer to <span class="noBreakEUPT">Atta/enu’s</span> cultic duties.” For the proposed etymological link between <i>prln</i> and Hurrian <span class="noBreakEUPT"><i>pur</i>(<i>ul</i>)<i>li</i>-</span> “temple,” see <bibl>Dietrich and Loretz 1972, 32–33&#8288;<VuepressApiPlayground url="/api/eupt/biblio/2ISGPCMR" method="get" :data="[]"/></bibl>: “<span lang="de">[<i>prln</i>] läßt sich möglicherweise wie folgt analysieren: <i>prl</i> + <i>n</i>. Hierbei entspricht <i>prl</i> hurr. <i>purni</i>/<i>pur(ul)li</i> ‚Haus‘ und das Affix <i>-n</i> (<i>-anni</i>) dem nominalen Bildungselement für Berufsbezeichnungen. Der <i>prln</i> ‚Häusler = Hofmeister‘ war wahrscheinlich ein Mann, der die Verwaltung des königlichen Palastes (und Besitzes) innehatte.</span>” Cf. also <bibl>Dietrich and Loretz 1980, 388 with note 11&#8288;<VuepressApiPlayground url="/api/eupt/biblio/VQZSIJBR" method="get" :data="[]"/></bibl> (“Hofmeister”), <bibl>de Moor and Spronk 1987, 164 s.v. <i>prln</i>&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4V5DQEDN" method="get" :data="[]"/></bibl>, and <bibl>de Moor 1987, 99&#8288;<VuepressApiPlayground url="/api/eupt/biblio/SBKFHDMD" method="get" :data="[]"/></bibl> (“majordomo”). See, however, below <button class="GMU-crossreference" onclick="document.getElementById('GMU-2-fn06').focus();document.getElementById('GMU-2-sn06').focus();">note 6–7</button>.</span></span></span> <bibl>van Soldt 1989&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>, basing on the lexical lists from Ugarit (RS 20.189A+B and parallels) and additional data from <span class="noBreakEUPT">Emar,<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref05" onclick="document.getElementById('GMU-2-fn05').focus();document.getElementById('GMU-2-sn05').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn05"/>See also <bibl>André-Salvini and Salvini 1998, 6&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>, and <bibl>22–23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl> for another attestation of the Akkadian <i>bārû</i> and Hurrian <i>furullinni</i> correspondence in the lexicographic texts from Ugarit (RS 94.2939 col II line 10), and <bibl>André-Salvini and Salvini 2000&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WG295B9N" method="get" :data="[]"/></bibl>.</span></span></span> established that Hurrian <i>pu-ru-li-ni</i> is rendered by Akkadian <i>ba-ru-u</i> (and Sumerian ḪAL), the latter being an active participle form of the root <i>barû</i> “see, inspect” in the meaning “seer.” This interpretation suggested that the Hurrian noun <i>furullinni</i> is to be derived from the verbal root <span class="noBreakEUPT">/fur-/</span> <span class="noBreakEUPT">“see,”<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref06" onclick="document.getElementById('GMU-2-fn06').focus();document.getElementById('GMU-2-sn06').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn06"/>See <bibl>van Soldt 1989, 367&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>, <bibl>de Martino 1992, 8&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EBRBASDW" method="get" :data="[]"/></bibl>, <bibl>André-Salvini and Salvini 1998, 23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>, <bibl>Richter 2012, 327&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>, <bibl>Fournet 2013, 256, 300&#8288;<VuepressApiPlayground url="/api/eupt/biblio/555X85PR" method="get" :data="[]"/></bibl> (*[βurullini] “seer, soothsayer” < <i>βur-</i> “to see”), and DUL<sup>3</sup> 669–670 s.v. <i>prln</i>. On the Hurrian verb <span class="noBreakEUPT">/fur/</span> “to see,” see <bibl>Bush 1964, 318–319 note 112&#8288;<VuepressApiPlayground url="/api/eupt/biblio/HWBUHEQ3" method="get" :data="[]"/></bibl>, <bibl>Wegner 2007, 274&#8288;<VuepressApiPlayground url="/api/eupt/biblio/T5J8N9V2" method="get" :data="[]"/></bibl>, and <bibl>Richter 2012, 325–326&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>; note also the references in <bibl>Richter 2012, 326&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>, to <i>wurallinni</i> “Opferschauer” (<i>fur⸗all⸗i⸗nni</i>; probably attested in a fragmentary text from Boğazköy, KBo 33.129 3': [<i>wu</i>]<i><sub>ú</sub>-u-ra-al-li-i</i>[<i>n-ni</i>]; see <bibl>Trémouille 2005, 55 No 96&nbsp;/ 322&#8288;<VuepressApiPlayground url="/api/eupt/biblio/QZDCAA7N" method="get" :data="[]"/></bibl>), and to another nominal derivative of the verb <span class="noBreakEUPT">/fur/</span> that is associated with divination, i.e., <i>wurana</i> “omen,” on which see <bibl>de Martino 1992, 8&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EBRBASDW" method="get" :data="[]"/></bibl>. The phonetic similarity between Hurrian <span class="noBreakEUPT">/fur/</span> “see” and Akkadian <i>barû</i> “see, inspect” is probably a mere coincidence.</span></span></span> rather than from the noun “house, temple” (see <span class="noBreakEUPT"><button class="GMU-crossreference" onclick="document.getElementById('GMU-2-fn04').focus();document.getElementById('GMU-2-sn04').focus();">note 4</button>).<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref07" onclick="document.getElementById('GMU-2-fn07').focus();document.getElementById('GMU-2-sn07').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn07"/><i>furullinni</i> “diviner” is to be dissociated from Hurrian <span class="noBreakEUPT"><i>pur</i>(<i>ul</i>)<i>li</i></span> “temple” (cf. <bibl>Richter 2012, 329–330&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>) and the occupational terms <span class="noBreakEUPT"><i>b</i>/<i>purullum</i></span>, attested in Old Assyrian texts, and <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span>, attested in Alalaḫ texts (cf. AHw 142 s.v. <span class="noBreakEUPT"><i>b</i>/<i>purullum</i></span>, <span class="noBreakEUPT"><i>be</i>/<i>arullum</i></span>, <span class="noBreakEUPT"><i>burallum</i></span>: “<span lang="de">eine Art Gewerbepolizist?</span>;” <bibl>Zeeb 2001, 289–291&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>; <bibl>Richter 2012, 330&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>). Zeeb (<bibl>2001, 289–291&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>) suggests that <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span> in the Alalaḫ texts, probably corresponding to Akkadian <i>rēdû</i> “<span lang="de">Anführer</span>,” refers to a “<span lang="de">hohen Hofbeamten, der neben der Rinderfütterung auch Aufgaben in der Verwaltung innehat</span>,” and that the position of the <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span> “<span lang="de"><i>cum grano salis</i> der Stellung des <i>atn</i> in Ugarit entspricht</span>” (<bibl>2001, 290&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>). Zeeb associates <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span> with ˀAttēnu’s title <i>prln</i> attested in ˀIlimilku’s colophon. Following <bibl>Dietrich and Loretz 1972&#8288;<VuepressApiPlayground url="/api/eupt/biblio/2ISGPCMR" method="get" :data="[]"/></bibl> (see above <button class="GMU-crossreference" onclick="document.getElementById('GMU-2-fn04').focus();document.getElementById('GMU-2-sn04').focus();">note 4</button>), he interprets <i>prln</i>, referring to ˀAttēnu, as “<span lang="de">Hausverwalter</span>” (for <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span> he suggests the translation “<span lang="de">Haushofmeister;</span>” <bibl>2001, 289–290&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>), but states: “<span lang="de">Ein Zusammenhang</span> [of the occupational term <i>paruli</i>&nbsp;/ the Hurrian noun <i>pur</i>(<i>ul</i>)<i>li</i> ‘house, temple’] <span lang="de">mit dem ugarit. belegten <i>prln</i> ‚diviner‘ (dazu <bibl>W.H. v. Soldt, UF 21, 365–368&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>) ist wohl auszuschließen, da das Logogramm hierfür ḪAL lautet und hinter dem enigmatischen <i>pu-ru-da</i><sup>?</sup><i>-ni</i> (Ug V 131,1') zu suchen sein könnte</span>” (<bibl>Zeeb 2001, 290 note 373&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>). In Ug V 131,1', however, it is to be read [<i>p</i>]<i>u-ru-l</i>[<i>i-ni</i>]; see <bibl>van Soldt 1989, 365–366&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>, and <bibl>André-Salvini and Salvini 1998, 22–23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>.<br/>However, according to André-Salvini and Salvini (<bibl>1998, 23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>) and Rutz (<bibl>2008, 436 note 316&#8288;<VuepressApiPlayground url="/api/eupt/biblio/RG86FRQV" method="get" :data="[]"/></bibl>), Hurr. <i>furullinni</i> “diviner” is related to the lexeme <i>pu-ru-li-</i>, attested in unpublished Emar texts; <bibl>André-Salvini and Salvini&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>: “A Meskéné sont attestés pu-ru-li (MSK 74.224 6'), cas absolu, et pu-ru-li-ra[ (MSK 74.171 A Vo 5'), cas comitatif.”</span></span></span></p>

<p>Grammatically, Giorgieri (<bibl>2000, 194, 197&#8288;<VuepressApiPlayground url="/api/eupt/biblio/35WF4ZHP" method="get" :data="[]"/></bibl>) parses the form as: <span class="noBreakEUPT"><i>fur⸗o/ull⸗i⸗nni</i></span>. The root extension <span class="noBreakEUPT"><i>-o/ull-</i></span> expresses, according to André-Salvini and Salvini (<bibl>1998, 23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>), an intensive and frequent mode of <span class="noBreakEUPT">action,<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref08" onclick="document.getElementById('GMU-2-fn08').focus();document.getElementById('GMU-2-sn08').focus();"></button><span class="GMU-sidenotes-text liner_1" tabindex="0"><span tabindex="0" id="GMU-2-sn08"/>Cf. also <bibl>Wegner 2007, 139&#8288;<VuepressApiPlayground url="/api/eupt/biblio/T5J8N9V2" method="get" :data="[]"/></bibl>.</span></span></span> but according to Giorgieri (<bibl>2010, 942&#8288;<VuepressApiPlayground url="/api/eupt/biblio/GFC974SW" method="get" :data="[]"/></bibl>), <span class="noBreakEUPT"><i>-o/ull-</i></span> is a suffix of uncertain function. The transitive-antipassive thematic vowel <span class="noBreakEUPT"><i>-i-</i><span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref09" onclick="document.getElementById('GMU-2-fn09').focus();document.getElementById('GMU-2-sn09').focus();"></button><span class="GMU-sidenotes-text liner_3" tabindex="0"><span tabindex="0" id="GMU-2-sn09"/>See the personal communication from Gernot Wilhelm, reported in <bibl>van Soldt 1989, 368 note 25&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>.</span></span></span> marks the verbal basis. As for the derivational suffix <i>-nni-</i>, Wilhelm (<bibl>2004, 106&#8288;<VuepressApiPlayground url="/api/eupt/biblio/53NJ2UM9" method="get" :data="[]"/></bibl>) claims, that the suffix <i>-ni</i>&nbsp;/ <i>-nni</i> is typical for some nouns, adjectives, and adverbs, and is used in terms of profession like <i>urb⸗ar⸗i⸗nni</i> “butcher” (<i>urb-</i> “slaughter”) and <span class="noBreakEUPT"><i>fur⸗o/ull⸗i⸗nni</i></span> “diviner” <span class="noBreakEUPT">(<i>fur-</i></span> <span class="noBreakEUPT">“see”).<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref10" onclick="document.getElementById('GMU-2-fn10').focus();document.getElementById('GMU-2-sn10').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn10"/>For the analysis of the suffix <i>-nni</i> in <span class="noBreakEUPT"><i>fur⸗o/ull⸗i⸗nni</i></span> “diviner” as marker of a term of profession, see already <bibl>André-Salvini and Salvini 1998, 23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>. On nominal derivatives of verbs with suffix <i>-nni</i>, see also <bibl>Bush 1973, esp. 45&nbsp;/ 51–52&#8288;<VuepressApiPlayground url="/api/eupt/biblio/6GVC7VIC" method="get" :data="[]"/></bibl>.</span></span></span></p>

<p>Till lately, in the alphabetic corpus from Ugarit, the lexeme <i>prln</i> was known only from the colophons of ˀIlimilku and one small ivory fragment of a liver <span class="noBreakEUPT">model.<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref11" onclick="document.getElementById('GMU-2-fn11').focus();document.getElementById('GMU-2-sn11').focus();"></button><span class="GMU-sidenotes-text liner_3" tabindex="0"><span tabindex="0" id="GMU-2-sn11"/>KTU 6.47 (= RS 20.401 Aa); for a recent transcription and autography see <bibl>Gachet and Pardee 2001, 214&#8288;<VuepressApiPlayground url="/api/eupt/biblio/844JDC9V" method="get" :data="[]"/></bibl> (text) and <bibl>226 No 44&#8288;<VuepressApiPlayground url="/api/eupt/biblio/844JDC9V" method="get" :data="[]"/></bibl> (autography).</span></span></span> However, in RIH <span class="noBreakEUPT">83/01</span> 10–12, published by Bordreuil and Pardee (<bibl>2019, text 36&#8288;<VuepressApiPlayground url="/api/eupt/biblio/I577SVEK" method="get" :data="[]"/></bibl>), one finds one more attestation: <i>arbˁm ksp ˁl ˁbdy bn nˁmrš bd <b>prln</b> syn</i> “<span lang="fr">quarante (sicles d’)argent au débit de <i>ˁAbdiya</i> fils de <span class="noBreakEUPT"><i>Nuˁmiraš</i>&lt;<i>ap</i>&gt;&nbsp;<sup>?</sup>,</span> qui est sous l’egide du devin de (la ville de) Siyyānu</span>.” The text refers to a silver transaction that was completed “under the auspice&nbsp;/ into the hand of the diviner of (the town of) Siyyānu,” or, as the editors appear to believe, that the silver was entrusted to <i>ˁAbdiya</i>, who was himself under the authority of the <i>prln</i> of Siyyānu. According to DUL<sup>3</sup> (762 s.v. <i>syn</i>), Siyyānu is a city-state to the south of Ugarit mentioned dozens of times in the texts form Ugarit (mainly in the logo-syllabic corpus), “convincingly identified with Tell Siyano, east of Jebleh,” or an eponymous kingdom (<bibl>van Soldt 1997, 700&#8288;<VuepressApiPlayground url="/api/eupt/biblio/H4MQZGPR" method="get" :data="[]"/></bibl>; see also <bibl>Malbran-Labat 2003&#8288;<VuepressApiPlayground url="/api/eupt/biblio/5I5RC8PV" method="get" :data="[]"/></bibl>; <bibl>van Soldt 2005, 64–70&#8288;<VuepressApiPlayground url="/api/eupt/biblio/MTKV2X2S" method="get" :data="[]"/></bibl>). The data from RIH <span class="noBreakEUPT">83/01</span> 10–12 suggest that a place such as Siyyānu could have its own <i>prln</i>, who was also involved in local commercial activity. No doubt this newly published text contributes to a better understanding of this <span class="noBreakEUPT">term.<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref12" onclick="document.getElementById('GMU-2-fn12').focus();document.getElementById('GMU-2-sn12').focus();"></button><span class="GMU-sidenotes-text liner_1" tabindex="0"><span tabindex="0" id="GMU-2-sn12"/>See already <bibl>Pardee 2015&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZN3XRD25" method="get" :data="[]"/></bibl>, and <bibl>2022a, 398&#8288;<VuepressApiPlayground url="/api/eupt/biblio/8K49QK3F" method="get" :data="[]"/></bibl>.</span></span></span></p>

<p>Bordreuil and Pardee (<bibl>2019, 108&#8288;<VuepressApiPlayground url="/api/eupt/biblio/I577SVEK" method="get" :data="[]"/></bibl>) ask why ˀAttēnu and this individual from Siyyānu are both labelled as <i>prln</i>: Was it because both these individuals were of Hurrian ethnicity, or because they practice a Hurrian type of divination, which maintains a prestigious <span class="noBreakEUPT">status?<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref13" onclick="document.getElementById('GMU-2-fn13').focus();document.getElementById('GMU-2-sn13').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn13"/>“Était-ce parce que ces deux personnages étaient encore identifiés au 13e s. av. n. è. comme des Hourrites (le nom de <i>ˀAttēnu</i> est d’origine hourrite), parce que ces deux personnages pratiquaient la divination à la hourrite, pour s’entourer du prestige de la divination hourrite … ?”</span></span></span> They wonder why a Hurrian term was used and not one of the usual Ugaritic terms used for people who engage in activities related to divination. Either <i>mlḫš</i>, attested in KTU 1.100, referring to a professional snake-speller, or <i>ṯˁy</i>, another title of ˀIlimilku, also a type of healer in KTU 1.169 <span class="noBreakEUPT">(= RIH</span> <span class="noBreakEUPT">78/20)</span> 2, would suggest themselves.</p>

<p>However, the latter title, <i>ṯˁy</i>, was demonstrated to be an equivalent of Akkadian <i>sukkalu</i>(<i>m</i>), borrowed from Sumerian SUKKAL, at least in the language of <span class="noBreakEUPT">colophons.<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref14" onclick="document.getElementById('GMU-2-fn14').focus();document.getElementById('GMU-2-sn14').focus();"></button><span class="GMU-sidenotes-text liner_3" tabindex="0"><span tabindex="0" id="GMU-2-sn14"/>See CAD S, 354–360 s.v. <i>sukkallu</i> (<i>šukkallu</i>): “a court official;” AHw III, 1263–1264 s.v. <i>šu</i>(<i>k</i>)<i>kallu</i>(<i>m</i>), <i>sukkallu</i>(<i>m</i>): “Minister, Wesir”.</span></span></span> According to van Soldt (<bibl>1988, 321&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4MGW7MSW" method="get" :data="[]"/></bibl>), both terms refer to senior scribes (usually teachers) in the service of kings: “a scribe of high rank and considerable experience, with his own pupils to whom he taught the complicated Babylonian cuneiform <span class="noBreakEUPT">script.”<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref15" onclick="document.getElementById('GMU-2-fn15').focus();document.getElementById('GMU-2-sn15').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn15"/>Cf. <bibl>Wyatt 2015, 403&#8288;<VuepressApiPlayground url="/api/eupt/biblio/B82SHC5X" method="get" :data="[]"/></bibl>; for a more nuanced discussion see <bibl>Malbran-Labat and Roche 2007, 89–92&#8288;<VuepressApiPlayground url="/api/eupt/biblio/TCUDZT4F" method="get" :data="[]"/></bibl>, <bibl>Mouton and Roche-Hawley 2015, 196&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EWDJ6QEB" method="get" :data="[]"/></bibl> (both papers emphasize the administrative and cultic functions behind this term), <bibl>Pardee 2022a&#8288;<VuepressApiPlayground url="/api/eupt/biblio/8K49QK3F" method="get" :data="[]"/></bibl>, and <bibl>2022b&#8288;<VuepressApiPlayground url="/api/eupt/biblio/6UXSH856" method="get" :data="[]"/></bibl>.</span></span></span> The term <i>furullinni</i> on the other hand, corresponds to Akkadian <i>bārû</i>, “diviner,” as it is claimed above. There seems to be no need to translate the Hurrian <i>furullinni</i> into Ugaritic as <i>mlḫš</i>, simply because in the multilingual lexical list RS 20.189A (discussed in <bibl>van Soldt 1989&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>), the Ugaritic column in line 33 reads BU-r[u-, namely the beginning of the same lexeme <i>prln</i> that we see in the alphabetic attestations. <i>Prln</i> “diviner” was an Ugaritic lexeme, borrowed from Hurrian, which not necessarily had another Ugaritic equivalent, and is not a code-switching phenomenon (see also <bibl>Pardee 2015, 173&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZN3XRD25" method="get" :data="[]"/></bibl>).</p>

<p>A closer look at the Akkadian equivalent <span class="noBreakEUPT"><i>bārû</i><span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref16" onclick="document.getElementById('GMU-2-fn16').focus();document.getElementById('GMU-2-sn16').focus();"></button><span class="GMU-sidenotes-text liner_2" tabindex="0"><span tabindex="0" id="GMU-2-sn16"/>See AHw I, 109–110 s.v. <i>bārû</i>(<i>m</i>), and CAD B, 121–125 s.v. <i>bārû</i>.</span></span></span> reveals that the Ugaritic <i>prln</i> was probably concerned mainly with extispicy&nbsp;/ haruspicy (inspecting animal <span class="noBreakEUPT">entrails).<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref17" onclick="document.getElementById('GMU-2-fn17').focus();document.getElementById('GMU-2-sn17').focus();"></button><span class="GMU-sidenotes-text liner_3" tabindex="0"><span tabindex="0" id="GMU-2-sn17"/>For the Ugarit and Alalaḫ occurrences see particularly CAD B, 125 s.v. <i>bārû</i> b 3' c'; for Emar cf. <bibl>Mouton and Roche-Hawley 2015, 195&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EWDJ6QEB" method="get" :data="[]"/></bibl>.</span></span></span> Babylonian extispicy became a widely practiced science in Syria-Canaan and Anatolia in the Late Bronze Age, including the Hurrian milieu and Ugarit, and even went through the process of <span class="noBreakEUPT">localization.<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref18" onclick="document.getElementById('GMU-2-fn18').focus();document.getElementById('GMU-2-sn18').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn18"/>See the discussion in <bibl>Maul 2018, 176–181&#8288;<VuepressApiPlayground url="/api/eupt/biblio/KU2PDTGS" method="get" :data="[]"/></bibl>. For extispicy in Anatolia, see <bibl>Kammenhuber 1976&#8288;<VuepressApiPlayground url="/api/eupt/biblio/KD4U3PX2" method="get" :data="[]"/></bibl>; for the Syrian context (Emar), see <bibl>Arnaud 1987, 283–309&#8288;<VuepressApiPlayground url="/api/eupt/biblio/INQIEJGW" method="get" :data="[]"/></bibl>, and <bibl>Fleming 2000&#8288;<VuepressApiPlayground url="/api/eupt/biblio/HK58Q76A" method="get" :data="[]"/></bibl>; for Hurrian adaptations, see <bibl>Wilhelm 1987&#8288;<VuepressApiPlayground url="/api/eupt/biblio/A687PVZV" method="get" :data="[]"/></bibl>, and <bibl>de Martino 1992&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EBRBASDW" method="get" :data="[]"/></bibl>.</span></span></span> Taking into account that a large number of divinatory artifacts as well as tablets of liver omens or the <i>šumma izbu</i> divinatory genre were produced in Ugarit (both in Akkadian and <span class="noBreakEUPT">Ugaritic<span class="GMU-sidenotes"><button class="GMU-sidenotes-inserted-number" id="GMU-2-fnref19" onclick="document.getElementById('GMU-2-fn19').focus();document.getElementById('GMU-2-sn19').focus();"></button><span class="GMU-sidenotes-text" tabindex="0"><span tabindex="0" id="GMU-2-sn19"/>See <bibl>Gachet and Pardee 2001&#8288;<VuepressApiPlayground url="/api/eupt/biblio/844JDC9V" method="get" :data="[]"/></bibl> for a collection of ivory fragments of inscribed liver models; recent editions of better preserved inscribed clay models of animal livers and a lung can be found in <bibl>Pardee 2002, 127–131&#8288;<VuepressApiPlayground url="/api/eupt/biblio/5PKP68HN" method="get" :data="[]"/></bibl>; <bibl>Dietrich and Loretz 1990, 3–5&#8288;<VuepressApiPlayground url="/api/eupt/biblio/RDPCKGFS" method="get" :data="[]"/></bibl>, emphasize the dependence of these Ugaritic texts on the Akkadian divinatory tradition.</span></span>),</span> it can plausibly be hypothesized that the <i>prln</i> ˀAttēnu, and perhaps also the <i>prln</i> from Siyyānu, were haruspices. As such, they were responsible for writing down, practicing and teaching this type of knowledge, in both cuneiform logo-syllabic and alphabetic scribal practices, acting in a multi-lingual—Akkadian, Hurrian, and Ugaritic—environment.</p>

<h4>Acknowledgments</h4>
<p>This work is based on research supported by the National Research Foundation of South Africa (Tania Notarius UID 150167).</p>

<h4>
    <button class="GMU-tabs-label-link GMU-tabs-label-link-with-reficon" onclick="document.getElementById('top-link').click(); setTimeout(() => document.getElementById('tab3').click(), 10);">Bibliography</button>
</h4>

</div>

<div class="GMU-endnotes">
<h4 style="margin: 2em 0 1em !important;">Notes</h4>
<ol>
<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn01" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref01').focus();"></button>This personal name is Hurrian, probably meaning “the father;” see <bibl>Richter 2012, 67&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>, for the personal name <span class="noBreakEUPT"><i>attan</i>(<i>n</i>)<i>i</i></span> <span class="noBreakEUPT">(< *<i>attai⸗ni</i>)</span>, attested in texts from Boğazköy.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn02" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref02').focus();"></button>See the discussion in <bibl>van Soldt 1988&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4MGW7MSW" method="get" :data="[]"/></bibl>, <bibl>1991, 19–32&#8288;<VuepressApiPlayground url="/api/eupt/biblio/XGGKIS8E" method="get" :data="[]"/></bibl>, <bibl>Márquez Rowe 2006, 99–137&#8288;<VuepressApiPlayground url="/api/eupt/biblio/V62U34UT" method="get" :data="[]"/></bibl>, <bibl>Hawley, Pardee, and Roche-Hawley 2015, 247–253&#8288;<VuepressApiPlayground url="/api/eupt/biblio/DAUGUNPI" method="get" :data="[]"/></bibl>, and <bibl>Ernst-Pradal 2019&#8288;<VuepressApiPlayground url="/api/eupt/biblio/GUCWQMQC" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn03" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref03').focus();"></button>Cf. also, e.g., <bibl>Pardee 2012, 43–44&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4X2QZ73V" method="get" :data="[]"/></bibl>, stating that ˀAttēnu was “probably some kind of divination priest for such is the Hurrian meaning of the element <i>purulini</i>.”</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn04" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref04').focus();"></button>See <bibl>van Soldt 1988, 313 note 6&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4MGW7MSW" method="get" :data="[]"/></bibl>: “<i>prln</i> is probably a title, compare possibly the Hurrian word <span class="noBreakEUPT"><i>purni-</i></span>/<span class="noBreakEUPT"><i>pur</i>(<i>u</i>)<i>li-</i></span>, ‘house’ or ‘temple’ <span class="noBreakEUPT">(<bibl>Laroche, Glossaire de la langue hourrite [1980], 206[–207]&#8288;<VuepressApiPlayground url="/api/eupt/biblio/PV9WHNC2" method="get" :data="[]"/></bibl>)</span> or less likely <i>wur-</i>, ‘to see’ (<bibl><i>ibid</i>., 298&#8288;<VuepressApiPlayground url="/api/eupt/biblio/PV9WHNC2" method="get" :data="[]"/></bibl>). <bibl>Dietrich & Loretz, UF 4, 1972, 32[–33]&#8288;<VuepressApiPlayground url="/api/eupt/biblio/2ISGPCMR" method="get" :data="[]"/></bibl> suggest a translation ‘Hofmeister’. I take the term to refer to <span class="noBreakEUPT">Atta/enu’s</span> cultic duties.” For the proposed etymological link between <i>prln</i> and Hurrian <span class="noBreakEUPT"><i>pur</i>(<i>ul</i>)<i>li</i>-</span> “temple,” see <bibl>Dietrich and Loretz 1972, 32–33&#8288;<VuepressApiPlayground url="/api/eupt/biblio/2ISGPCMR" method="get" :data="[]"/></bibl>: “<span lang="de">[<i>prln</i>] läßt sich möglicherweise wie folgt analysieren: <i>prl</i> + <i>n</i>. Hierbei entspricht <i>prl</i> hurr. <i>purni</i>/<i>pur(ul)li</i> ‚Haus‘ und das Affix <i>-n</i> (<i>-anni</i>) dem nominalen Bildungselement für Berufsbezeichnungen. Der <i>prln</i> ‚Häusler = Hofmeister‘ war wahrscheinlich ein Mann, der die Verwaltung des königlichen Palastes (und Besitzes) innehatte.</span>” Cf. also <bibl>Dietrich and Loretz 1980, 388 with note 11&#8288;<VuepressApiPlayground url="/api/eupt/biblio/VQZSIJBR" method="get" :data="[]"/></bibl> (“Hofmeister”), <bibl>de Moor and Spronk 1987, 164 s.v. <i>prln</i>&#8288;<VuepressApiPlayground url="/api/eupt/biblio/4V5DQEDN" method="get" :data="[]"/></bibl>, and <bibl>de Moor 1987, 99&#8288;<VuepressApiPlayground url="/api/eupt/biblio/SBKFHDMD" method="get" :data="[]"/></bibl> (“majordomo”). See, however, below <button class="GMU-crossreference" onclick="document.getElementById('GMU-2-fn06').focus();document.getElementById('GMU-2-sn06').focus();">note 6–7</button>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn05" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref05').focus();"></button>See also <bibl>André-Salvini and Salvini 1998, 6&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>, and <bibl>22–23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl> for another attestation of the Akkadian <i>bārû</i> and Hurrian <i>furullinni</i> correspondence in the lexicographic texts from Ugarit (RS 94.2939 col II line 10), and <bibl>André-Salvini and Salvini 2000&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WG295B9N" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn06" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref06').focus();"></button>See <bibl>van Soldt 1989, 367&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>, <bibl>de Martino 1992, 8&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EBRBASDW" method="get" :data="[]"/></bibl>, <bibl>André-Salvini and Salvini 1998, 23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>, <bibl>Richter 2012, 327&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>, <bibl>Fournet 2013, 256, 300&#8288;<VuepressApiPlayground url="/api/eupt/biblio/555X85PR" method="get" :data="[]"/></bibl> (*[βurullini] “seer, soothsayer” < <i>βur-</i> “to see”), and DUL<sup>3</sup> 669–670 s.v. <i>prln</i>. On the Hurrian verb <span class="noBreakEUPT">/fur/</span> “to see,” see <bibl>Bush 1964, 318–319 note 112&#8288;<VuepressApiPlayground url="/api/eupt/biblio/HWBUHEQ3" method="get" :data="[]"/></bibl>, <bibl>Wegner 2007, 274&#8288;<VuepressApiPlayground url="/api/eupt/biblio/T5J8N9V2" method="get" :data="[]"/></bibl>, and <bibl>Richter 2012, 325–326&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>; note also the references in <bibl>Richter 2012, 326&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>, to <i>wurallinni</i> “Opferschauer” (<i>fur⸗all⸗i⸗nni</i>; probably attested in a fragmentary text from Boğazköy, KBo 33.129 3': [<i>wu</i>]<i><sub>ú</sub>-u-ra-al-li-i</i>[<i>n-ni</i>]; see <bibl>Trémouille 2005, 55 No 96&nbsp;/ 322&#8288;<VuepressApiPlayground url="/api/eupt/biblio/QZDCAA7N" method="get" :data="[]"/></bibl>), and to another nominal derivative of the verb <span class="noBreakEUPT">/fur/</span> that is associated with divination, i.e., <i>wurana</i> “omen,” on which see <bibl>de Martino 1992, 8&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EBRBASDW" method="get" :data="[]"/></bibl>. The phonetic similarity between Hurrian <span class="noBreakEUPT">/fur/</span> “see” and Akkadian <i>barû</i> “see, inspect” is probably a mere coincidence.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn07" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref07').focus();"></button><i>furullinni</i> “diviner” is to be dissociated from Hurrian <span class="noBreakEUPT"><i>pur</i>(<i>ul</i>)<i>li</i></span> “temple” (cf. <bibl>Richter 2012, 329–330&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>) and the occupational terms <span class="noBreakEUPT"><i>b</i>/<i>purullum</i></span>, attested in Old Assyrian texts, and <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span>, attested in Alalaḫ texts (cf. AHw 142 s.v. <span class="noBreakEUPT"><i>b</i>/<i>purullum</i></span>, <span class="noBreakEUPT"><i>be</i>/<i>arullum</i></span>, <i>burallum</i>: “<span lang="de">eine Art Gewerbepolizist?</span>;” <bibl>Zeeb 2001, 289–291&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>; <bibl>Richter 2012, 330&#8288;<VuepressApiPlayground url="/api/eupt/biblio/F2ZPQ8KP" method="get" :data="[]"/></bibl>). Zeeb (<bibl>2001, 289–291&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>) suggests that <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span> in the Alalaḫ texts, probably corresponding to Akkadian <i>rēdû</i> “<span lang="de">Anführer</span>,” refers to a “<span lang="de">hohen Hofbeamten, der neben der Rinderfütterung auch Aufgaben in der Verwaltung innehat</span>,” and that the position of the <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span> “<span lang="de"><i>cum grano salis</i> der Stellung des <i>atn</i> in Ugarit entspricht</span>” (<bibl>2001, 290&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>). Zeeb associates <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span> with ˀAttēnu’s title <i>prln</i> attested in ˀIlimilku’s colophon. Following <bibl>Dietrich and Loretz 1972&#8288;<VuepressApiPlayground url="/api/eupt/biblio/2ISGPCMR" method="get" :data="[]"/></bibl> (see above <button class="GMU-crossreference" onclick="document.getElementById('GMU-2-fn04').focus();document.getElementById('GMU-2-sn04').focus();">note 4</button>), he interprets <i>prln</i>, referring to ˀAttēnu, as “<span lang="de">Hausverwalter</span>” (for <span class="noBreakEUPT"><sup>lú</sup><i>paruli</i></span> he suggests the translation “<span lang="de">Haushofmeister</span>;” <bibl>2001, 289–290&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>), but states: “<span lang="de">Ein Zusammenhang</span> [of the occupational term <i>paruli</i>&nbsp;/ the Hurrian noun <i>pur</i>(<i>ul</i>)<i>li</i> ‘house, temple’] <span lang="de">mit dem ugarit. belegten <i>prln</i> ‚diviner‘ (dazu <bibl>W.H. v. Soldt, UF 21, 365–368&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>) ist wohl auszuschließen, da das Logogramm hierfür ḪAL lautet und hinter dem enigmatischen <i>pu-ru-da</i><sup>?</sup><i>-ni</i> (Ug V 131,1') zu suchen sein könnte</span>” (<bibl>Zeeb 2001, 290 note 373&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZF7BN96K" method="get" :data="[]"/></bibl>). In Ug V 131,1', however, it is to be read [<i>p</i>]<i>u-ru-l</i>[<i>i-ni</i>]; see <bibl>van Soldt 1989, 365–366&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>, and <bibl>André-Salvini and Salvini 1998, 22–23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>.<br/>
However, according to André-Salvini and Salvini (<bibl>1998, 23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>) and Rutz (<bibl>2008, 436 note 316&#8288;<VuepressApiPlayground url="/api/eupt/biblio/RG86FRQV" method="get" :data="[]"/></bibl>), Hurr. <i>furullinni</i> “diviner” is related to the lexeme <i>pu-ru-li-</i>, attested in unpublished Emar texts; <bibl>André-Salvini and Salvini&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>: “A Meskéné sont attestés pu-ru-li (MSK 74.224 6'), cas absolu, et pu-ru-li-ra[ (MSK 74.171 A Vo 5'), cas comitatif.”
</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn08" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref08').focus();"></button>Cf. also <bibl>Wegner 2007, 139&#8288;<VuepressApiPlayground url="/api/eupt/biblio/T5J8N9V2" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn09" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref09').focus();"></button>See the personal communication from Gernot Wilhelm, reported in <bibl>van Soldt 1989, 368 note 25&#8288;<VuepressApiPlayground url="/api/eupt/biblio/39ZVHHKV" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn10" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref10').focus();"></button>For the analysis of the suffix <i>-nni</i> in <span class="noBreakEUPT"><i>fur⸗o/ull⸗i⸗nni</i></span> “diviner” as marker of a term of profession, see already <bibl>André-Salvini and Salvini 1998, 23&#8288;<VuepressApiPlayground url="/api/eupt/biblio/WINZXTKH" method="get" :data="[]"/></bibl>. On nominal derivatives of verbs with suffix <i>-nni</i>, see also <bibl>Bush 1973, esp. 45&nbsp;/ 51–52&#8288;<VuepressApiPlayground url="/api/eupt/biblio/6GVC7VIC" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn11" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref11').focus();"></button>KTU 6.47 (= RS 20.401 Aa); for a recent transcription and autography see <bibl>Gachet and Pardee 2001, 214&#8288;<VuepressApiPlayground url="/api/eupt/biblio/844JDC9V" method="get" :data="[]"/></bibl> (text) and <bibl>226 No 44&#8288;<VuepressApiPlayground url="/api/eupt/biblio/844JDC9V" method="get" :data="[]"/></bibl> (autography).</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn12" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref12').focus();"></button>See already <bibl>Pardee 2015&#8288;<VuepressApiPlayground url="/api/eupt/biblio/ZN3XRD25" method="get" :data="[]"/></bibl>, and <bibl>2022a, 398&#8288;<VuepressApiPlayground url="/api/eupt/biblio/8K49QK3F" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn13" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref13').focus();"></button>“Était-ce parce que ces deux personnages étaient encore identifiés au 13e s. av. n. è. comme des Hourrites (le nom de <i>ˀAttēnu</i> est d’origine hourrite), parce que ces deux personnages pratiquaient la divination à la hourrite, pour s’entourer du prestige de la divination hourrite … ?”</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn14" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref14').focus();"></button>See CAD S, 354–360 s.v. <i>sukkallu</i> (<i>šukkallu</i>): “a court official;” AHw III, 1263–1264 s.v. <i>šu</i>(<i>k</i>)<i>kallu</i>(<i>m</i>), <i>sukkallu</i>(<i>m</i>): “Minister, Wesir”.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn15" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref15').focus();"></button>Cf. <bibl>Wyatt 2015, 403&#8288;<VuepressApiPlayground url="/api/eupt/biblio/B82SHC5X" method="get" :data="[]"/></bibl>; for a more nuanced discussion see <bibl>Malbran-Labat and Roche 2007, 89–92&#8288;<VuepressApiPlayground url="/api/eupt/biblio/TCUDZT4F" method="get" :data="[]"/></bibl>, <bibl>Mouton and Roche-Hawley 2015, 196&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EWDJ6QEB" method="get" :data="[]"/></bibl> (both papers emphasize the administrative and cultic functions behind this term), <bibl>Pardee 2022a&#8288;<VuepressApiPlayground url="/api/eupt/biblio/8K49QK3F" method="get" :data="[]"/></bibl>, and <bibl>2022b&#8288;<VuepressApiPlayground url="/api/eupt/biblio/6UXSH856" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn16" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref16').focus();"></button>See AHw I, 109–110 s.v. <i>bārû</i>(<i>m</i>), and CAD B, 121–125 s.v. <i>bārû</i>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn17" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref17').focus();"></button>For the Ugarit and Alalaḫ occurrences see particularly CAD B, 125 s.v. <i>bārû</i> b 3' c'; for Emar cf. <bibl>Mouton and Roche-Hawley 2015, 195&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EWDJ6QEB" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn18" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref18').focus();"></button>See the discussion in <bibl>Maul 2018, 176–181&#8288;<VuepressApiPlayground url="/api/eupt/biblio/KU2PDTGS" method="get" :data="[]"/></bibl>. For extispicy in Anatolia, see <bibl>Kammenhuber 1976&#8288;<VuepressApiPlayground url="/api/eupt/biblio/KD4U3PX2" method="get" :data="[]"/></bibl>; for the Syrian context (Emar), see <bibl>Arnaud 1987, 283–309&#8288;<VuepressApiPlayground url="/api/eupt/biblio/INQIEJGW" method="get" :data="[]"/></bibl>, and <bibl>Fleming 2000&#8288;<VuepressApiPlayground url="/api/eupt/biblio/HK58Q76A" method="get" :data="[]"/></bibl>; for Hurrian adaptations, see <bibl>Wilhelm 1987&#8288;<VuepressApiPlayground url="/api/eupt/biblio/A687PVZV" method="get" :data="[]"/></bibl>, and <bibl>de Martino 1992&#8288;<VuepressApiPlayground url="/api/eupt/biblio/EBRBASDW" method="get" :data="[]"/></bibl>.</li>

<li class="GMU-endnotes-entry" tabindex="0"><span class="GMU-endnotes-entry-Sprungmarke" id="GMU-2-fn19" tabindex="0"/><button class="GMU-endnotes-backToText-button" onclick="document.getElementById('GMU-2-fnref19').focus();"></button>See <bibl>Gachet and Pardee 2001&#8288;<VuepressApiPlayground url="/api/eupt/biblio/844JDC9V" method="get" :data="[]"/></bibl> for a collection of ivory fragments of inscribed liver models; recent editions of better preserved inscribed clay models of animal livers and a lung can be found in <bibl>Pardee 2002, 127–131&#8288;<VuepressApiPlayground url="/api/eupt/biblio/5PKP68HN" method="get" :data="[]"/></bibl>; <bibl>Dietrich and Loretz 1990, 3–5&#8288;<VuepressApiPlayground url="/api/eupt/biblio/RDPCKGFS" method="get" :data="[]"/></bibl>, emphasize the dependence of these Ugaritic texts on the Akkadian divinatory tradition.</li>

</ol>

</div>

</div>

<input id="tab3" type="radio" name="tabs">
<label class="GMU-article-tabs-label" for="tab3"><p>Bibliography</p></label>
<div class="GMU-article-tabs-content">

<h4>Abbreviations</h4>
    <p style="margin-top: 1em;">The abbreviations follow <a href="https://rla.badw.de/reallexikon.html" target="_blank">RlA</a> (Streck, Michael P., et al., eds. 1928–2016. <i>Reallexikon der Assyriologie und Vorderasiatischen Archäologie</i>. Berlin etc.: De Gruyter [Download <a href="https://rla.badw.de/fileadmin/user_upload/Files/RLA/03_Abkverz_Ende_Nov2018.pdf" target="_blank">PDF</a>]&#8288;) and EUPT (<a href="/Abkuerzungen.html" target="_blank">list of abbreviations</a>).</p>

<h4>References <a href="https://www.zotero.org/groups/5113405/eupt/collections/WDM6KU22/tags/GMU-2/collection" target="_blank"><img class="Bibliography-Logo-zotero" src="https://www.zotero.org/support/_media/logo/zotero_32x32x32.png"></a></h4>

<p class="GMU-bibliography-entry">André-Salvini, Béatrice, and Mirjo Salvini. 1998. “Un nouveau vocabulaire trilingue sumérien-akkadien-hourrite de Ras Shamra.” In <i>General Studies and Excavations at Nuzi 10/2</i>, edited by David I. Owen and Gernot Wilhelm, 3–40. Studies on the Civilization and Culture of Nuzi and the Hurrians 9. Bethesda, MD: CDL Press.</p>

<p class="GMU-bibliography-entry">André-Salvini, Béatrice, and Mirjo Salvini. 2000. “Le liste lessicali e i vocabolari plurilingui di Ugarit. Una chiave per l’interpretazione della lingua hurrica.” <i>La Parola del Passato</i> 55: 321–348.</p>

<p class="GMU-bibliography-entry">Arnaud, Daniel. 1987. <i>Emar VI/4. Textes de la bibliothèque&nbsp;: transcriptions et traductions</i>. Mission archéologique de Meskéné-Emar. Recherches au pays d’Aštata. Paris: Éditions Recherche sur les Civilisations.</p>

<p class="GMU-bibliography-entry">Bordreuil, Pierre, and Dennis Pardee. 2019. “Les textes ougaritiques.” In <i>Ras Ibn Hani II. Les textes en écritures cunéiformes de l’âge du Bronze récent (fouilles 1977 à 2002)</i>, by Pierre Bordreuil, Dennis Pardee, and Carole Roche-Hawley, 39–280. Bibliothèque Archéologique et Historique 214. Beirut: Presses de l’IFPO.</p>

<p class="GMU-bibliography-entry">Bush, Frederic William. 1964. “A Grammar of the Hurrian Language.” Diss., Brandeis University.</p>

<p class="GMU-bibliography-entry">Bush, Frederic William. 1973. “The Relationship between the Hurrian Suffixes <i>-ne</i>/<i>-nа</i> and <i>-nni</i>/<i>e</i>&nbsp;/ <i>-nna</i>.” In <i>Orient and Occident: Essays presented to Cyrus H. Gordon on the Occasion of his Sixty-fifth Birthday</i>, edited by Harry A. Hoffner, Jr., 39–52. Alter Orient und Altes Testament 22. Kevelaer&nbsp;/ Neukirchen-Vluyn: Verlag Butzon & Bercker&nbsp;/ Neukirchener Verlag.</p>

<p class="GMU-bibliography-entry">Dietrich, Manfried, and Oswald Loretz. 1972. “Zur ugaritischen Lexikographie (V).” <i>Ugarit-Forschungen</i> 4: 27–35.</p>

<p class="GMU-bibliography-entry">Dietrich, Manfried, and Oswald Loretz. 1980. “Ämter und Titel des Schreibers <i>Ilmlk</i> von Ugarit.” <i>Ugarit-Forschungen</i> 12: 387–389.</p>

<p class="GMU-bibliography-entry">Dietrich, Manfried, and Oswald Loretz. 1990. <i>Mantik in Ugarit: Keilalphabetische Texte der Opferschau – Omensammlungen – Nekromantie</i>. Abhandlungen zur Literatur Alt-Syrien-Palästinas 3. Münster: Ugarit-Verlag.</p>

<p class="GMU-bibliography-entry">Ernst-Pradal, Françoise. 2019. <i>Scribes d’Ougarit et paléographie akkadienne: Les textes juridiques signés</i>. Ras Shamra–Ougarit XXVII. Leuven&nbsp;/ Paris&nbsp;/ Bristol, CT: Peeters.</p>

<p class="GMU-bibliography-entry">Fleming, Daniel E. 2000. <i>Time at Emar: The Cultic Calendar and the Rituals from the Diviner’s Archive</i>. Mesopotamian Civilizations 11. Winona Lake, IN: Eisenbrauns.</p>

<p class="GMU-bibliography-entry">Fournet, Arnaud. 2013. <i>A Manual of Hurrian</i>. La Garenne-Colombes: The Book Edition.</p>

<p class="GMU-bibliography-entry">Gachet, Jacqueline, and Dennis Pardee. 2001. “Les ivoires inscrits du Palais Royal (fouille 1955).” In <i>Études ougaritiques I. Travaux 1985-1995</i>, edited by Marguerite Yon and Daniel Arnaud, 191–230. Ras Shamra–Ougarit XIV. Paris: Éditions Recherche sur les Civilisations.</p>

<p class="GMU-bibliography-entry">Giorgieri, Mauro. 2000. “Schizzo grammaticale della lingua hurrica.” <i>La Parola del Passato</i> 55: 171–277.</p>

<p class="GMU-bibliography-entry">Giorgieri, Mauro. 2010. “Zu den sogenannten Wurzelerweiterungen des Hurritischen: Allgemeine Probleme und Einzelfälle.” In <i>Language in the Ancient Near East: Proceedings of the 53<sup>e</sup> Rencontre Assyriologique Internationale: Vol. 1, Part 2</i>, edited by Leonid Kogan, Natalia Koslova, Sergey Loesov, and Serguei Tishchenko, 927–947. Orientalia et Classica 30/2 = Babel und Bibel 4/2. Winona Lake, IN: Eisenbrauns. <a href="https://doi.org/10.1515/9781575066394-041" target="_blank">https://doi.org/<wbr>10.1515/<wbr>9781575066394-<wbr>041</a>.</p>

<p class="GMU-bibliography-entry">Hawley, Robert, Dennis Pardee, and Carole Roche-Hawley. 2015. “The Scribal Culture of Ugarit.” <i>Journal of Ancient Near Eastern History</i> 2: 229–267. <a href="https://doi.org/10.1515/janeh-2016-0011" target="_blank">https://doi.org/<wbr>10.1515/<wbr>janeh-<wbr>2016-<wbr>0011</a>.</p>

<p class="GMU-bibliography-entry">Kammenhuber, Annelies. 1976. <i>Orakelpraxis, Träume und Vorzeichenschau bei den Hethitern</i>. Texte der Hethiter 7. Heidelberg: Carl Winter&nbsp;/ Universitätsverlag.</p>

<p class="GMU-bibliography-entry">Laroche, Emmanuel. 1980. <i>Glossaire de la langue hourrite</i>. Paris: Éditions Klincksieck.</p>

<p class="GMU-bibliography-entry">Malbran-Labat, Florence. 2003. “Siyannu, Ušnatu et Ugarit.” In <i>De la Tablilla a la Inteligencia Artificial: Homenaje al Prof. Jesús-Luis Cunchillos en su 65 aniversario</i>, edited by Antonio González Blanco, Juan Pablo Vita, and José Ángel Zamora, 67–75. Zaragoza: Instituto de Estudios Islámicos y del Oriente Próximo.</p>

<p class="GMU-bibliography-entry">Malbran-Labat, Florence, and Carole Roche. 2007. “Urtēnu Ur-Tešub.” In <i>Le royaume d’Ougarit de la Crète à l’Euphrate: Nouveaux axes de recherche (Actes du Congrès International de Sherbrooke 2005, Faculté de théologie, d’éthique et de philosophie, Université de Sherbrooke, 5-8 juillet 2005)</i>, edited by Jean-Marc Michaud, 63–104. Collection Proche-Orient et Littérature Ougaritique 2. Sherbrooke: GGC.</p>

<p class="GMU-bibliography-entry">Márquez Rowe, Ignacio. 2006. <i>The Royal Deeds of Ugarit: A Study of Ancient Near Eastern Diplomatics</i>. Alter Orient und Altes Testament 335. Münster: Ugarit-Verlag.</p>

<p class="GMU-bibliography-entry">de Martino, Stefano. 1992. <i>Die mantischen Texte</i>. Corpus der hurritischen Sprachdenkmäler I/7. Rome: Bonsignori Editori.</p>

<p class="GMU-bibliography-entry">Maul, Stefan M. 2018. <i>The Art of Divination in the Ancient Near East: Reading the Signs of Heaven and Earth</i>. Waco, TX: Baylor University Press.</p>

<p class="GMU-bibliography-entry">de Moor, Johannes C. 1987. <i>An Anthology of Religious Texts from Ugarit</i>. Nisaba 16. Leiden&nbsp;/ New York&nbsp;/ Copenhagen&nbsp;/ Cologne: Brill.</p>

<p class="GMU-bibliography-entry">de Moor, Johannes C., and Klaas Spronk. 1987. <i>A Cuneiform Anthology of Religious Texts from Ugarit</i>. Semitic Study Series 6. Leiden&nbsp;/ New York&nbsp;/ Copenhagen&nbsp;/ Cologne: Brill.</p>

<p class="GMU-bibliography-entry">Mouton, Alice, and Carole Roche-Hawley. 2015. “La polyvalence des scribes d’Anatolie hittite et d’Ougarit.” In <i>Devins et lettrés dans l’orbite de Babylone</i>, edited by Carole Roche-Hawley and Robert Hawley, 191–204. Orient & Méditerranée, archéologie 16. Paris: Éditions de Boccard.</p>

<p class="GMU-bibliography-entry">Pardee, Dennis. 2002. <i>Ritual and Cult at Ugarit</i>. Writings from the Ancient World 10. Atlanta, GA: Society of Biblical Literature.</p>

<p class="GMU-bibliography-entry">Pardee, Dennis. 2012. <i>The Ugaritic Texts and the Origins of West Semitic Literary Composition</i>. The Schweich Lectures of the British Academy 2007. Oxford&nbsp;/ New York: Oxford University Press.</p>

<p class="GMU-bibliography-entry">Pardee, Dennis. 2015. “Nouvelle attestation de <i>prln</i> ‹&nbsp;devin&nbsp;› en ougaritique.” In <i>Devins et lettrés dans l’orbite de Babylone</i>, edited by Carole Roche-Hawley and Robert Hawley, 171–176. Orient & Méditerranée, archéologie 16. Paris: Éditions de Boccard.</p>

<p class="GMU-bibliography-entry">Pardee, Dennis. 2022a. “The ‘Priests’ of Ugarit: The Textual Evidence.” In <i>“Now These Records Are Ancient:” Studies in Ancient Near Eastern and Biblical History, Language and Culture in Honor of K. Lawson Younger, Jr.</i>, edited by James K. Hoffmeier, Richard E. Averbeck, J. Caleb Howard, and Wolfgang Zwickel, 379–420. Ägypten und Altes Testament 114. Münster: Zaphon.</p>

<p class="GMU-bibliography-entry">Pardee, Dennis. 2022b. “The ‘holy ones’ of Ugarit: the textual evidence.” <i>Semitica et Classica</i> 15: 39–71. <a href="https://doi.org/10.1484/J.SEC.5.133123" target="_blank">https://doi.org/<wbr>10.1484/<wbr>J.SEC.<wbr>5.<wbr>133123</a>.</p>

<p class="GMU-bibliography-entry">Richter, Thomas. 2012. <i>Bibliographisches Glossar des Hurritischen</i>. Wiesbaden: Harrassowitz.</p>

<p class="GMU-bibliography-entry">Rutz, Matthew T. 2008. “Scholars, Texts, and Contexts: An Archaeological and Textual Study of the Diviners’ Archive from Late Bronze Age Emar, Syria.” Diss., University of Pennsylvania.</p>

<p class="GMU-bibliography-entry">van Soldt, Wilfred H. 1988. “The Title <i>T̠ˁY</i>.” <i>Ugarit-Forschungen</i> 20: 313–321.</p>

<p class="GMU-bibliography-entry">van Soldt, Wilfred H. 1989. “<i>ˀAtn prln</i>, ‘ˀAttā/ēnu the Diviner’.” <i>Ugarit-Forschungen</i> 21: 365–368.</p>

<p class="GMU-bibliography-entry">van Soldt, Wilfred H. 1991. <i>Studies in the Akkadian of Ugarit: Dating and Grammar</i>. Alter Orient und Altes Testament 40. Kevelaer&nbsp;/ Neukirchen-Vluyn: Verlag Butzon & Bercker&nbsp;/ Neukirchener Verlag.</p>

<p class="GMU-bibliography-entry">van Soldt, Wilfred H. 1997. “Studies in the Topography of Ugarit (2): The borders of Ugarit.” <i>Ugarit-Forschungen</i> 29: 683–703.</p>

<p class="GMU-bibliography-entry">van Soldt, Wilfred H. 2005. <i>The Topography of the City-State of Ugarit</i>. Alter Orient und Altes Testament 324. Münster: Ugarit-Verlag.</p>

<p class="GMU-bibliography-entry">Trémouille, Marie-Claude. 2005. <i>Texte verschiedenen Inhalts</i>. Corpus der hurritischen Sprachdenkmäler I/8. Rome: CNR - Istituto di Studi sulle Civiltà dell’Egeo e del Vicino Oriente.</p>

<p class="GMU-bibliography-entry">Wegner, Ilse. 2007. <i>Einführung in die hurritische Sprache</i>. 2<sup>nd</sup> ed. Wiesbaden: Harrassowitz.</p>

<p class="GMU-bibliography-entry">Wilhelm, Gernot. 1987. “Eine hurritische Sammlung von <i>danānu</i>-Omina aus Ḫattusa.” <i>Zeitschrift für Assyriologie und Vorderasiatische Archäologie</i> 77: 229–238. <a href="https://doi.org/10.1515/zava.1987.77.2.229" target="_blank">https://doi.org/<wbr>10.1515/<wbr>zava.<wbr>1987.<wbr>77.<wbr>2.<wbr>229</a>.</p>

<p class="GMU-bibliography-entry">Wilhelm, Gernot. 2004. “Hurrian.” In <i>The Cambridge Encyclopedia of the World’s Ancient Languages</i>, edited by Roger D. Woodard, 95–118. Cambridge: Cambridge University Press.</p>

<p class="GMU-bibliography-entry">Wyatt, Nicolas. 2015. “The Evidence of the Colophons in the Assessment of Ilimilku’s Scribal and Authorial Role.” <i>Ugarit-Forschungen</i> 46: 399–446.</p>

<p class="GMU-bibliography-entry">Zeeb, Frank. 2001. <i>Die Palastwirtschaft in Altsyrien nach den spätaltbabylonischen Getreidelieferlisten aus Alalaḫ (Schicht VII)</i>. Alter Orient und Altes Testament 282. Münster: Ugarit-Verlag.</p>

</div>

</div>

</div>